<?xml version=1.0 encoding=UTF-8 standalone=yes?>
<victims>
<victim>Doug</victim>
<victim>Eric</victim>
<victim>Gabe</victim>
<victim>[00]Hotman</victim>
<victim>MCEbola</victim>
<victim>Riviera</victim>
<victim>Skarky</victim>
<victim>Anni</victim>
<victim>Hummer</victim>
<victim>Bionex</victim>
<victim>FlYdRaGoN</victim>
<victim>MCDanny</victim>
<victim>Thomas</victim>
<victim>Aga</victim>
<victim>Fish</victim>
<victim>Steeefan</victim>
<victim>zimi</victim>
<victim>daZzRt</victim>
<victim>MadBimber</victim>
<victim>TR-13</victim>
<victim>AJAlpha</victim>
<victim>Barto</victim>
<victim>Clausi</victim>
<victim>enfestid</victim>
<victim>Jagger</victim>
<victim>Gugliemo</victim>
<victim>lugerman</victim>
<victim>Mofunk</victim>
<victim>MorbusKitahara</victim>
<victim>Tadashi</victim>
<victim>Alzaroc</victim>
<victim>The_Fang</victim>
<victim>righte0us</victim>
<victim>FRAGgleROX</victim>
<victim>morxel</victim>
<victim>Huhn</victim>
<victim>Webmanflo</victim>
<victim>King2500</victim>
<victim>Sa74n</victim>
<victim>Warbeast</victim>
<victim>X-Tender</victim>
<victim>Gunslinger</victim>
<victim>Telly</victim>
<victim>UCBarkeeper</victim>
<victim>Fanatic</victim>
<victim>DrLambda</victim>
<victim>R@fNeX</victim>
<victim>Vehicon</victim>
<victim>-Shapo-</victim>
<victim>KILLZORZ</victim>
<victim>MinRizor</victim>
<victim>Anthraxxx</victim>
<victim>Mirage</victim>
<victim>Raven</victim>
<victim>FriendlyGarg</victim>
<victim>reapash</victim>
<victim>Puray</victim>
<victim>Extrablood</victim>
<victim>[Blue]</victim>
<victim>Nimza</victim>
<victim>Kriegong</victim>
<victim>BSEZombie</victim>
<victim>emilmuzz</victim>
<victim>@p0ph!$</victim>
<victim>Spreezy</victim>
<victim>Contra</victim>
<victim>Franky4Fingers</victim>
<victim>Pussy</victim>
<victim>Toaster</victim>
<victim>nw909</victim>
<victim>baba58</victim>
<victim>Womi</victim>
<victim>ezee</victim>
<victim>Raider2</victim>
<victim>Underground Man</victim>
<victim>GHeissi</victim>
<victim>[2XS]Nighthawk</victim>
<victim>[NRG]Sonic</victim>
<victim>GinuwinesSon</victim>
<victim>Filth</victim>
<victim>Unimatrix78452</victim>
<victim>Sparks</victim>
<victim>Asperin</victim>
<victim>!ceWolf</victim>
<victim>flavour</victim>
<victim>Gecko</victim>
<victim>[Silencer]</victim>
<victim>Alexei</victim>
<victim>TheElement</victim>
<victim>Radon</victim>
<victim>Str@nger</victim>
<victim>free´Za</victim>
<victim>[KOD]Nighthawk</victim>
<victim>VVerevvolf</victim>
<victim>s1LenC3D`krY</victim>
<victim>The_android</victim>
<victim>mformela</victim>
<victim>Anotherone</victim>
<victim>m1cH!</victim>
<victim>dancano</victim>
<victim>badGUY</victim>
<victim>P!zz@</victim>
<victim>NucUlaR</victim>
<victim>[HH]Desperado</victim>
<victim>Sepp0</victim>
<victim>Corny05</victim>
<victim>[SFB]Deejay</victim>
<victim>y`Ausn</victim>
<victim>OneMrBean</victim>
</victims>
